Deploying xrmtinymce1_0_0_managed throwing error

Apr 19 at 11:47 PM
I tried to install the solution in CRM2013 on premise and it's throwing error that it's not supported in this organisation and the version needs to be lower than 6.1.3.119. I was under the impression that this solution supports CRM2013 on premise. Any idea?